View Issue Details

IDProjectCategoryView StatusLast Update
0001786OpenMPTGeneralpublic2024-06-01 07:23
ReporterGerirish Assigned Tomanx  
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product VersionOpenMPT 1.31.07.00 / libopenmpt 0.7.7 (upgrade first) 
Target VersionOpenMPT 1.31.08.00 / libopenmpt 0.7.8 (current stable)Fixed in VersionOpenMPT 1.31.08.00 / libopenmpt 0.7.8 (current stable) 
Summary0001786: 7-zip 24.06 is available now
Description

https://7-zip.org

Please update your code

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

manx

manx

2024-06-01 07:23

administrator   ~0005962

Issue History

Date Modified Username Field Change
2024-05-27 21:48 Gerirish New Issue
2024-05-28 10:03 manx Target Version => OpenMPT 1.31.08.00 / libopenmpt 0.7.8 (current stable)
2024-05-28 10:03 manx Assigned To => manx
2024-05-28 10:03 manx Status new => assigned
2024-06-01 07:23 manx Status assigned => resolved
2024-06-01 07:23 manx Resolution open => fixed
2024-06-01 07:23 manx Fixed in Version => OpenMPT 1.31.08.00 / libopenmpt 0.7.8 (current stable)
2024-06-01 07:23 manx Note Added: 0005962